# Point of sale - Search products by supplier

In point of sale interface, allow to search products by supplier name, supplier product code or supplier product name.

Table of contents

- Usage
- Bug Tracker
- Credits
  - Authors
  - Contributors
  - Maintainers

# Usage

In point of sale interface, just fill the “search products” box with some supplier data.

# Bug Tracker

Bugs are tracked on GitHub Issues. In case of trouble, please check there if your issue has already been reported. If you spotted it first, help us to smash it by providing a detailed and welcomed feedback.

Do not contact contributors directly about support or help with technical issues.

# Credits

## Authors

- Tecnativa
- TAKOBI

## Contributors

- Lorenzo Battistini (https://takobi.online)
- Dhara Solanki <dhara.solanki@initos.com>
- [Tecnativa](https://www.tecnativa.com):
  - Carlos Lopez

## Maintainers

This module is maintained by the OCA.

OCA, or the Odoo Community Association, is a nonprofit organization whose mission is to support the collaborative development of Odoo features and promote its widespread use.

Current maintainer:

This module is part of the OCA/pos project on GitHub.

You are welcome to contribute. To learn how please visit https://odoo-community.org/page/Contribute.